@charset "utf-8";
html{
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
body{
	font-size: 15px;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}
a {
	text-decoration:none;
	color: #111111;
    -webkit-transition: 0.3s;
    transition: 0.3s;	
}
a:hover {
    color: #eb2b00;	
}
.a2 {
	text-decoration:none;
	color: #6f5240;
    -webkit-transition: 0.3s;
    transition: 0.3s;	
}
.a2:hover {
    color: #eb2b00;	
}

/*h1*/
.h1{
	background-image:url(../img/common/h1.png);
	background-repeat:repeat-x;
	height:30px;
	padding-top: 5px;
	font-size: 12px;
	font-weight: bolder;
	color: #fff;
	position:relative;
	z-index:1000;
}

h1 img {
	display: block;
	margin: 0 auto;
}

/*h2*/
h2{
	display: block;
	background-position:center;
	background-repeat:no-repeat;
	height: 58px;
	color:#FFF;
	font-size:32px;
	text-align: center;
	margin-bottom: 40px;
}

/*ロゴの箇所*/
#log_area{
	margin-top:-60px;	
	position:relative;
	z-index:1000;
	text-align: center;
}

/*Gナビ*/
#gnavi {
	text-align: center;
}
#gnavi ul {
	margin: 30px 0 20px;
}
#gnavi li {
	display: inline-block;
	color: #111111;
	font-size:20px;
	font-weight: bold;
	letter-spacing:2px;
}
#gnavi .gnavibar{
	vertical-align: middle;
	margin-bottom: 3px;
	margin-left: 15px;
	margin-right: 15px;
}
#main_contents{	
	line-height:1.2em;
        color: #6f5240;
}
/*右袖*/
#right_area{
	background-image:url(../img/common/right_bg.png);
	background-position:top;
	background-repeat:no-repeat;
	width:201px;
	height:1200px;
	display:inline-block;
	float:right;
	text-align:center;
	color: #EB2B00;
	font-weight:600;
}
.right_padding{
	margin-left: 14px;	
}

#tel_msg{
	background-image:url(../img/common/side_telhukidashi.png);
	background-position:center;
	background-repeat:no-repeat;
	height:124px;	
	font-size:13px;
	padding-top:30px;
}
#tel_area{
	font-size: 24px;
	font-weight: bold;
	transform: scale(1, 1.1);
}
.h4_style{
	background-image:url(../img/common/side_buttonA.png);
	background-position:center;
	background-repeat:no-repeat;
	height:32px;
	color:#FFF;
	padding-top: 19px;
	margin-top:8px;
}
#gmap_link{
	font-size:11px;
}

#parking_info{
	display:block;
	background-image:url(../img/common/side_parking.png);
	background-position:center;
	background-repeat:no-repeat;
	width:172px;
	height:45px;
	margin-top: 20px;
	padding-top: 15px;
}
#hotelaccess_info{
	display:block;
	background-image:url(../img/common/side_nearhotels.png);
	background-position:center;
	background-repeat:no-repeat;
	width:174px;
	height: 65px;
	margin-top: 5px;
	padding-top: 15px;
}
#b2b_info{
	background-image:url(../img/common/side_tob.png);
	background-position:center;
	background-repeat:no-repeat;
	width:181px;
	height:477px;
	margin-left:10px;
	color:#FFF;
}
#b2b_title{
	font-size: 32px;
	line-height: 42px;
	padding: 200px 2px 0 0;
}
#b2b_point{
	line-height: 22px;
	text-align: left;
	padding: 20px 0 0 12px;	
	margin-bottom: 20px;
}
#b2b_point i{
	color:#eb2b00;
}
#b2b_inqire{
	display:block;
	background-color:#FFF;
	background-image:url(../img/common/b2b_inq_bk.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	width: 158px;
	height: 45px;
	margin-top: 5px;
	padding-top: 15px;
	margin-left: 11px;
}
/*フッター*/
#footerwrap {
	width: auto;	
	background-color: #fff;
	min-height:350px;
	margin: 0 auto;
	background-image: url(../img/common/footer_illust.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align:center;
}
#footertop {
	width:136px;
	display:inline-block;
	margin-top:-66px;
	background-image: url(../img/common/rogomark_back2.png);
	background-repeat: no-repeat;
	background-position: center ;	
	padding-top:50px;
	margin-bottom:20px;
}
#footerwrap a{
	color: #111111;
    -webkit-transition: 0.3s;
    transition: 0.3s;	
}
#footerwrap a:hover {
	color: #eb2b00;
}
#footertop a{
	margin-top:-150px;
}
#footer_contents{
	display:block;
	color: #111111;
	font-weight: bolder;
}
#footer_left{
	display:inline-block;
	float:left;
	margin-top:-60px;
	font-size:16px;
}
#footertime{
	margin-top:15px;
	margin-bottom:10px;
}
#footer_right{
	display:inline-block;
	float:right;
	text-align:left;
	margin-top:-15px;
}
#footer_right ul{
	display: inline-block;
	list-style: none;
	line-height: 25px;
	margin-bottom: 20px;
	vertical-align: top;
	width: 160px;	
}
.fnavi_in {
	font-size: 13px;
	margin-top: -3px;
	margin-left: 10px;}
#snsshare {
	padding-left:45px;
}

.snsshare {
	position: relative;
	display: inline-block;
}	
.snsshare .twshare {
	position:relative;
	width:70px;
	height:25px;
	float:right;
	white-space: nowrap;
}		
.snsshare .fbshare {
	position:relative;
	width:130px;
	height:25px;
	float:right;
	white-space: nowrap;
}	

#red_obi{
	display:block;
	height: 30px;
	padding-top:3px;
	background-color: #eb2b00;
	text-align:center;
	font-size:11px;
}
#red_obi a{
	color: #fff;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
#red_obi a:hover{
	color: #111111;
}

/*ダミーの右袖*/
.dummy_right_area{
	width:201px;
	height:200px;
	display:inline-block;
	float:right;
}
.dummy_left_area{
	float:left;
	width:780px;
}

/*TOPに戻るボタン*/
.page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 12px;
	z-index: 2;
}	
.page-top a {
    background: #EB2B00;
    text-decoration: none;
    color: #fff;
    width: 60px;
	height: 60px;
    padding: 10px;
    text-align: center;
    display: block;
    border-radius: 70px;
	line-height: 1.4;
}
.page-top a:hover {
    text-decoration: none;
    background: #eb785e;
}

/*
共通利用のいろいろ
*/
.w1000{
	width:1000px;
	margin:auto;
}
.mt30{
	margin-top:30px !important;
}
.mt50{
	margin-top:50px !important;
}
.-mt30{
	margin-top: -30px !important;
}
.size16{
	font-size:16px !important;
}
.center {
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.right_text{
	text-align:right;
}
.left_text{
	text-align:left;
}

.float_right{
	float:right;
}
.float_left{
	float:left;
}

/*テーブル汎用*/
.tablestyle1 {
	margin: 20px 5px 0 5px;
	border-top: 1px dashed #ffd2bc;
	text-align: left;
	width: 720px;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 20px;  
}
.tablestyle1 th {
	position: relative;
	padding: 16px 10px;
	vertical-align: middle;
}
.tablestyle1 th a {
	color: #eb2b00;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.tablestyle1 th a:hover {
	color: #6f5240;
}
.tablestyle1 tr {
	border-bottom: 1px dashed #ffd2bc;
	color: #6f5240;
}
.tablestyle1 td {
	padding: 16px 10px;
	vertical-align: middle;
}
.tablestyle1 td ul,
.tablestyle1 td p {
	margin: 0;
}
.tablestyle1.border th{
	border-right: 1px dotted #f1e0c3;
}
.tablestyle1.border tr:nth-child(even) {
	background-color: #fafafa;
}
.tablestyle1#each_link {
	font-size: 13px;
}
.tablestyle1#each_link th{
	padding: 12px 10px;
	text-align: left;
}
.tablestyle1#each_link th {
	width: 220px; padding-right: 20px;
}

/*Aタグの赤から黒へ*/
.red2black{
	color: #eb2b00;
    -webkit-transition: 0.3s;
    transition: 0.3s;	
}
.red2black:hover{
    color: #111111;	
}

/*ぱんくず*/
#pankuzu_sub,
#pankuzu_sub a {
	font-weight: bolder;
}
